
/* Cancel */
"23W-eL-M1m.title" = "İptal";

/* Category */
"3QR-1u-bXF.title" = "Kategori";

/* Sort Name */
"7gQ-GC-dgW.title" = "Sıralama İsmi";

/* Writing Direction */
"9UC-OJ-8ir.title" = "Yazım Yönü";

/* RTL */
"9Wo-Gx-Azx.title" = "RTL";

/* OK */
"B5h-dH-wMI.title" = "Tamam";

/* Glyph Details */
"ESz-68-oeC.title" = "Glif Ayrıntıları";

/* Case */
"GVv-fq-fJs.title" = "Harf Tipi";

/* Script */
"Gye-8o-Fgs.title" = "Alfabe";

/* BIDI */
"Ksr-yg-bZD.title" = "BIDI";

/* SC */
"LdY-en-ttr.title" = "SC";

/* Lower */
"PsX-wn-LrM.title" = "Küçük";

/* Upper */
"QTJ-Lb-nmP.title" = "Büyük";

/* Subcategory */
"UKF-Vy-Rsq.title" = "Alt Kategori";

/* not set */
"biE-9c-doD.title" = "ayarlanmadı";

/* Minor */
"cN3-QD-CRv.title" = "Minör";

/* LTR */
"hZW-u5-90K.title" = "LTR";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "Yapım İsmi";

/* Next */
"ucI-uj-dHY.title" = "Next";

/* N/A */
"upa-RN-I3w.title" = "Yok";

/* Previous */
"ymD-zO-Vde.title" = "Previous";
